@font-face {
    font-family: 'Harmonia Sans Pro Cyr';
    src: url('HarmoniaSansProCyr-Black.eot');
    src: local('HarmoniaSansProCyr-Black'),
        url('HarmoniaSansProCyr-Black.eot?#iefix') format('embedded-opentype'),
        url('HarmoniaSansProCyr-Black.woff2') format('woff2'),
        url('HarmoniaSansProCyr-Black.woff') format('woff'),
        url('HarmoniaSansProCyr-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Harmonia Sans Pro Cyr';
    src: url('HarmoniaSansProCyr-Bold.eot');
    src: url('HarmoniaSansProCyr-Bold.eot?#iefix') format('embedded-opentype'),
        url('HarmoniaSansProCyr-Bold.woff2') format('woff2'),
        url('HarmoniaSansProCyr-Bold.woff') format('woff'),
        url('HarmoniaSansProCyr-Bold.ttf') format('truetype'),
        url('HarmoniaSansProCyr-Bold.svg#HarmoniaSansProCyr-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Harmonia Sans Pro Cyr';
    src: url('HarmoniaSansProCyr-Regular.eot');
    src: url('HarmoniaSansProCyr-Regular.eot?#iefix') format('embedded-opentype'),
        url('HarmoniaSansProCyr-Regular.woff2') format('woff2'),
        url('HarmoniaSansProCyr-Regular.woff') format('woff'),
        url('HarmoniaSansProCyr-Regular.ttf') format('truetype'),
        url('HarmoniaSansProCyr-Regular.svg#HarmoniaSansProCyr-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
